<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>响应式图片</title>
</head>
<body>
    <!-- srcset属性 -->
    <img src="../../images/微信图片_20200214021111.png" srcset="../../images/微信图片_20200214022111.jpg 500w, ../../images/banner.jpg 800w" alt="">

    <!-- HTML Picture 元素 -->

    <picture>
        <source srcset="../../images/banner.jpg" media="(min-width: 800px)"/>
        <source srcset="../../images/微信图片_20200214022111.jpg" media="(min-width: 500px)"/>
        <img src="../../images/微信图片_20200214021111.png"/>
    </picture>
</body>
</html>